.wrap{width: 1320px; max-width:100%; margin:auto; padding-top: 130px;}
/*.wrap a:hover {text-decoration: underline;}*/
.br414 {display:none}
.m {display:none}
/*visual*/
#visual {width:100%;height:750px; overflow:hidden;background:#000}
.movbg {width:100%;position:relative;opacity:0.6;z-index:1 }
.vstit {position:absolute;top:280px;width:100%;height:100%;z-index:2;margin:0 auto}
.vstit p {text-align:center;color: #fff;letter-spacing: -0.045em;}
.vstit p.text1 {font-size: 30px;margin-top: 0;font-weight: 400;}
.vstit p.text2 {font-size: 80px;font-weight: 600;}

/*banner*/
#banner,#event {text-align: center;}
#banner img, #event img {width:100%;}
.cont_text a:hover p {color:#000;}
#info03 .wrap {width:1081px;}
#info03 li,
#info03 p span,
#info03 .top,
#info03 .titleM {text-align:center;}
#info03 img {margin-top:60px;}
#info03 li {width:100%}
.titleMs{padding-top:3%}
.cont_box.img-text .cont_text{ padding: 5% 0 3% 5%; }
.cont_box.text-img .cont_text{ padding: 5% 5% 3% 0;}

#event .wrap {width:100%;}

#news {background:#f0f0f0;margin-top: -3px; padding-bottom: 70px;}
#news .wrap {width:1600px; max-width:100%;}

#news li .img_link {display: block; transition: .5s}
#news li:hover .img_link { box-shadow: 5px 5px 10px #00000030; transition: .5s}
#news .titleM {font-size: 30px;font-weight: 600;margin-top: 10px;margin-bottom: 15px;}
#news li {padding-bottom: 70px;padding-left: 3vw;min-height: 750px;}
#news li p,
#news li a {display: block;}
#news a.img_link {display: inline-block;border-radius: 20px;overflow: hidden;font-size: 0;margin-bottom: 20px;}

.main_top_btn{position:fixed;bottom:10%; right:2%;z-index:999}

@media screen and (max-width: 1680px) {
	#visual {height:700px}
}

@media screen and (max-width: 1400px) {
   #visual {height:700px}
   #news .wrap {padding-top: 10vw;width: 90vw;}
}

@media screen and (max-width: 1280px) {
	.vstit {top:190px}
    .col2 > li{overflow: hidden;}
    .col2 > li img {width:100%;}
    /*.cont_box.img-text .cont_text {padding: 0 2%;}*/
    .info .wrap,
    #info03 .wrap {padding: 10vw 0 1vw;width:80vw;margin:auto;}
    #event .wrap {padding:6vw 0 0;}
	#visual {height:650px}
}
@media screen and (max-width: 1200px) {
	#visual {height:600px}
	.vstit {top:200px}
	.vstit p.text1 {font-size: 30px;}
	.vstit p.text2 {font-size: 65px;line-height: 1.3;margin-top: 15px;}
}
@media screen and (max-width: 1110px) {
    #news li {padding-left:0;}
}
@media screen and (max-width: 1024px) {
	.m {display:block;}
	.pc {display:none;}
	.vstit {top:23%}
	#visual {height:580px}
    #banner .wrap {padding-top: 0;}
    .col2 > li{ width: 100%}
    #info03 img {margin:0 0 5% 0;}
    #info03 li, #info03 p span, #info03 .top, #info03 .titleM, #info03 p {width:100%; text-align: left;}
	#info03 li:nth-child(2) {margin-left:6%}
    #news a.img_link,
    #news li {/* overflow:hidden; */width: 44vw;margin: 0.5vw;}
    #news li {height: 580px;min-height: 610px;}
    #news a.img_link {/* height: 400px; */overflow: hidden;}
    #news a.img_link img {width: 100%;}
    #news .titleM {font-size: 20px;min-height: 50px;}
}
@media screen and (max-width: 1000px) {
	.vstit {top:40%}
	#visual {height:430px}
	.vstit p.text1 {font-size: 20px;}
	.vstit p.text2 {font-size: 50px;line-height: 1.3;margin-top: 15px;}
    #news li {min-height: 500px;height: 540px;}
}
@media screen and (max-width: 700px) {
    #news li {min-height: 420px;height: 480px;}
    #news {padding-bottom: 40px;}
}
@media screen and (max-width: 600px) {
	#visual {height:350px}
	.movbg {width:auto;height:100%}
	.vstit {top:35%;}
    #visual p.text1 {font-size: 16px;letter-spacing: -0.0em;width: 100vw;margin: auto;min-height: 1}
	#visual p.text2 {margin:0;font-size:35px}
	.gnb .menu {z-index:9999;}
    #news li {width: 90%;margin: 5vw;min-height: auto;height: auto;}
    #news a.img_link {width:100%;margin: 0;}
    #news .titleM {min-height: auto;}
    #news li {padding-bottom: 0px;}
}
@media screen and (max-width: 475px) {
.vstit {top:280px;}
}
@media screen and (max-width: 428px) {
	.vstit {top:310px;}
	#visual p.text1 {font-size:14px}
	#visual p.text2 {font-size:35px}
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 375px) {
	.vstit {top:290px;}	
}
@media screen and (max-width: 414px) {
}